# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# Daniel Mustieles <daniel.mustieles@gmail.com>, 2015-2020.
#
msgid ""
msgstr ""
"Project-Id-Version: 1.0\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-taquin/issues\n"
"POT-Creation-Date: 2020-06-13 18:47+0000\n"
"PO-Revision-Date: 2020-06-16 09:32+0200\n"
"Last-Translator: Daniel Mustieles <daniel.mustieles@gmail.com>\n"
"Language-Team: Spanish - Spain <gnome-es-list@gnome.org>\n"
"Language: es_ES\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Gtranslator 3.36.0\n"

#: data/org.gnome.Taquin.appdata.xml.in:7
msgid "GNOME Taquin"
msgstr "GNOME Taquin"

#. Translators: a Comment that gives the application function, as defined in the desktop file spec
#: data/org.gnome.Taquin.appdata.xml.in:8 data/org.gnome.Taquin.desktop.in:9
msgid "Slide tiles to their correct places"
msgstr "Deslice las fichas a los lugares correctos"

#: data/org.gnome.Taquin.appdata.xml.in:10
msgid ""
"Taquin is a computer version of the 15-puzzle and other sliding puzzles."
msgstr ""
"Taquin es una versión de ordenador de puzle-15 y otros puzles de deslizar."

#: data/org.gnome.Taquin.appdata.xml.in:13
msgid ""
"The object of Taquin is to move tiles so that they reach their places, "
"either indicated with numbers, or with parts of a great image."
msgstr ""
"El objetivo de Taquin es mover las fichas a sus lugares correspondientes, "
"indicados por números o por partes de una bonita imagen."

#: data/org.gnome.Taquin.appdata.xml.in:21
msgid "A GNOME taquin game preview"
msgstr "Una vista previa del juego Taquin de GNOME"

#: data/org.gnome.Taquin.appdata.xml.in:37
msgid "The GNOME Project"
msgstr "El proyecto GNOME"

#. Translators: application name, as used in the window manager, the window title, the about dialog...
#: data/org.gnome.Taquin.desktop.in:3 src/taquin-main.vala:26
msgid "Taquin"
msgstr "Taquin"

#. Translators: a GenericName that gives the application goal, as defined in the desktop file spec
#: data/org.gnome.Taquin.desktop.in:7
msgid "15-puzzle"
msgstr "Puzle-15"

#. Translators: some search Keywords to find this application, as defined in the desktop file spec. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
#: data/org.gnome.Taquin.desktop.in:11
msgid "puzzle;"
msgstr "puzle;juego;"

#. Translators: an action Name, as defined in the desktop file spec; name of the traditional Taquin game
#. Translators: when configuring a new game, label of the first big button; name of the traditional Taquin game
#. Translators: name of one of the games, as displayed in the headerbar when playing
#: data/org.gnome.Taquin.desktop.in:22 src/taquin-main.vala:191
#: src/taquin-main.vala:379
msgid "15-Puzzle"
msgstr "Puzle-15"

#. Translators: an action Name, as defined in the desktop file spec; name of the alternative game
#. Translators: when configuring a new game, label of the second big button; name of the non-traditional game
#. Translators: name of one of the games, as displayed in the headerbar when playing
#: data/org.gnome.Taquin.desktop.in:27 src/taquin-main.vala:195
#: src/taquin-main.vala:382
msgid "16-Puzzle"
msgstr "Puzle-16"

#. Translators: summary of a settings key, see 'dconf-editor /org/gnome/taquin/automatic-night-mode'
#: data/org.gnome.Taquin.gschema.xml:6
msgid "A flag to follow system night light"
msgstr "Una opción para seguir la luz nocturna del sistema"

#. Translators: description of a settings key, see 'dconf-editor /org/gnome/taquin/automatic-night-mode'
#: data/org.gnome.Taquin.gschema.xml:8
msgid "Use GNOME night light setting to activate night-mode."
msgstr "Usar la luz nocturna de GNOME para activar el modo noche."

#. see AdaptativeWindow.width-request at data/ui/adaptative-window.ui:22
#. range min="350"/ FIXME
#. Translators: summary of a settings key, see 'dconf-editor /org/gnome/taquin/window-width'
#: data/org.gnome.Taquin.gschema.xml:15
msgid "The width of the window"
msgstr "La anchura de la ventana"

#. Translators: summary of a settings key, see 'dconf-editor /org/gnome/taquin/window-width'
#: data/org.gnome.Taquin.gschema.xml:17
msgid "The width of the main window in pixels."
msgstr "La anchura de la ventana principal en píxeles."

#. see AdaptativeWindow.height-request at data/ui/adaptative-window.ui:21
#. range min="284"/ FIXME
#. Translators: summary of a settings key, see 'dconf-editor /org/gnome/taquin/window-height'
#: data/org.gnome.Taquin.gschema.xml:24
msgid "The height of the window"
msgstr "La altura de la ventana"

#. Translators: description of a settings key, see 'dconf-editor /org/gnome/taquin/window-height'
#: data/org.gnome.Taquin.gschema.xml:26
msgid "The height of the main window in pixels."
msgstr "La altura de la ventana principal en píxeles."

#. Translators: summary of a settings key, see 'dconf-editor /org/gnome/taquin/window-is-maximized'
#: data/org.gnome.Taquin.gschema.xml:31
msgid "A flag to enable maximized mode"
msgstr "Una opción para activar el modo maximizado"

#. Translators: description of a settings key, see 'dconf-editor /org/gnome/taquin/window-is-maximized'
#: data/org.gnome.Taquin.gschema.xml:33
msgid "If “true”, the main window starts in maximized mode."
msgstr "Si es cierto la ventana se inicia en modo maximizado."

#. Translators: summary of a settings key, see 'dconf-editor /org/gnome/taquin/size'
#: data/org.gnome.Taquin.gschema.xml:51
msgid "Number of tiles on each edge."
msgstr "Número de fichas en cada borde."

#. Translators: description of a settings key, see 'dconf-editor /org/gnome/taquin/size'
#: data/org.gnome.Taquin.gschema.xml:53
msgid ""
"The game offers to play with a board size from 3 to 5. The setting could be "
"set from 2 (good for testing) to 9, limited by the way files are selected."
msgstr ""
"El juego ofrece la posibilidad de jugar en un tablero de tamaño de 3 a 5. La "
"configuración puede ir de 2 (ideal para pruebas) hasta 9, limitado por la "
"forma en que se seleccionan los archivos."

#. Translators: summary of a settings key, see 'dconf-editor /org/gnome/taquin/theme'
#: data/org.gnome.Taquin.gschema.xml:58
msgid "Name of the theme folder."
msgstr "Nombre de la carpeta de temas."

#. Translators: description of a settings key, see 'dconf-editor /org/gnome/taquin/theme'; TODO the themes names are translated in the UI, but not in the settings; not sure what to do for now
#: data/org.gnome.Taquin.gschema.xml:60
msgid "Taquin has two default themes: 'cats' and 'numbers'."
msgstr "Taquin tiene dos temas predeterminados: «gatos» y «números»."

#. Translators: summary of a settings key, see 'dconf-editor /org/gnome/taquin/sound'
#: data/org.gnome.Taquin.gschema.xml:65
msgid "Sound"
msgstr "Sonido"

#. Translators: description of a settings key, see 'dconf-editor /org/gnome/taquin/sound'
#: data/org.gnome.Taquin.gschema.xml:67
msgid "Whether or not to play event sounds."
msgstr "Indica si se deben reproducir eventos de sonido."

#. Translators: accessible name of the hamburger menu
#: data/ui/base-headerbar.ui:113
msgid "Actions"
msgstr "Acciones"

#. Translators: accessible description of the hamburger menu
#: data/ui/base-headerbar.ui:115
msgid "Current view actions"
msgstr "Acciones de la vista actual"

#. Translators: during a game, tooltip text of the New Game button
#: data/ui/game-headerbar.ui:29
msgid "Start a new game"
msgstr "Iniciar un juego nuevo"

#. Translators: during a game, label of the New Game button (with a mnemonic that appears pressing Alt)
#: data/ui/game-headerbar.ui:38
msgid "_New Game"
msgstr "Juego _nuevo"

#. Translators: when configuring a new game, if the user has a started game, tooltip text of the Go back button
#: data/ui/game-headerbar.ui:52
msgid "Go back to the current game"
msgstr "Volver al juego actual"

#. Translators: in the Keyboard Shortcuts window, name of a section; contains “Start new game” and “Go back”
#: data/ui/help-overlay.ui:29
msgctxt "shortcut window"
msgid "During game selection"
msgstr "Durante la selección del juego"

#. Translators: in the Keyboard Shortcuts window, section "During game selection"
#: data/ui/help-overlay.ui:34
msgctxt "shortcut window"
msgid "Start new game"
msgstr "Iniciar un juego nuevo"

#. Translators: in the Keyboard Shortcuts window, section "During game selection"
#: data/ui/help-overlay.ui:42
msgctxt "shortcut window"
msgid "Go back"
msgstr "Atrás"

#. Translators: in the Keyboard Shortcuts window, name of a section; contains “New game”, “Restart game” and “Undo last move”
#: data/ui/help-overlay.ui:52
msgctxt "shortcut window"
msgid "During a game"
msgstr "Durante el juego"

#. Translators: in the Keyboard Shortcuts window, section "During a game"
#: data/ui/help-overlay.ui:57
msgctxt "shortcut window"
msgid "New game"
msgstr "Juego nuevo"

#. Translators: in the Keyboard Shortcuts window, section "During a game"
#: data/ui/help-overlay.ui:65
msgctxt "shortcut window"
msgid "Restart game"
msgstr "Reiniciar el juego"

#. Translators: in the Keyboard Shortcuts window, section "During a game"
#: data/ui/help-overlay.ui:73
msgctxt "shortcut window"
msgid "Undo last move"
msgstr "Deshacer el último movimiento"

#. Translators: in the Keyboard Shortcuts window, section "During a game"
#: data/ui/help-overlay.ui:81
msgctxt "shortcut window"
msgid "Toggle game menu"
msgstr "Conmutar el menú del juego"

#. Translators: in the Keyboard Shortcuts window, name of a section; contains shortcuts specific to the 15-Puzzle game
#: data/ui/help-overlay.ui:91
msgctxt "shortcut window"
msgid "15-Puzzle"
msgstr "Puzle-15"

#. Translators: in the Keyboard Shortcuts window, section "15-Puzzle"
#: data/ui/help-overlay.ui:96
msgctxt "shortcut window"
msgid "Select tile to push on"
msgstr "Seleccione la ficha que empujar"

#. Translators: in the Keyboard Shortcuts window, section "15-Puzzle"
#: data/ui/help-overlay.ui:104
msgctxt "shortcut window"
msgid "Push on selected tile"
msgstr "Empujar la ficha seleccionada"

#. Translators: in the Keyboard Shortcuts window, name of a section; contains shortcuts specific to the 16-Puzzle game
#: data/ui/help-overlay.ui:114
msgctxt "shortcut window"
msgid "16-Puzzle"
msgstr "Puzle-16"

#. Translators: in the Keyboard Shortcuts window, section "16-Puzzle"
#: data/ui/help-overlay.ui:119
msgctxt "shortcut window"
msgid "Change selected column"
msgstr "Cambiar la columna seleccionada"

#. Translators: in the Keyboard Shortcuts window, section "16-Puzzle"
#: data/ui/help-overlay.ui:127
msgctxt "shortcut window"
msgid "Change selected row"
msgstr "Cambiar la fila seleccionada"

#. Translators: in the Keyboard Shortcuts window, section "16-Puzzle"
#: data/ui/help-overlay.ui:135
msgctxt "shortcut window"
msgid "Swipe selected row"
msgstr "Deslizar la fila seleccionada"

#. Translators: in the Keyboard Shortcuts window, section "16-Puzzle"
#: data/ui/help-overlay.ui:143
msgctxt "shortcut window"
msgid "Swipe selected column"
msgstr "Deslizar la columna seleccionada"

#. Translators: in the Keyboard Shortcuts window, name of a section; contains generic shortcuts like F1, F10, etc.
#: data/ui/help-overlay.ui:153
msgctxt "shortcut window"
msgid "Generic"
msgstr "Genérico"

#. Translators: in the Keyboard Shortcuts window, section "Generic"
#: data/ui/help-overlay.ui:158
msgctxt "shortcut window"
msgid "Toggle main menu"
msgstr "Conmutar el menú principal"

#. Translators: in the Keyboard Shortcuts window, section "Generic"
#: data/ui/help-overlay.ui:166
msgctxt "shortcut window"
msgid "Keyboard shortcuts"
msgstr "Atajos de teclado"

#. Translators: in the Keyboard Shortcuts window, section "Generic"
#: data/ui/help-overlay.ui:174
msgctxt "shortcut window"
msgid "Help"
msgstr "Ayuda"

#. Translators: in the Keyboard Shortcuts window, section "Generic"
#: data/ui/help-overlay.ui:182
msgctxt "shortcut window"
msgid "About"
msgstr "Acerca de"

#. Translators: in the Keyboard Shortcuts window, section "Generic"
#: data/ui/help-overlay.ui:190
msgctxt "shortcut window"
msgid "Quit"
msgstr "Salir"

#. Translators: accessible name of the history menubutton
#: data/ui/history-button.ui:31
msgid "History"
msgstr "Histórico"

#. Translators: accessible description of the history menubutton
#: data/ui/history-button.ui:33
msgid "Game history menu"
msgstr "Menú del histórico de juegos"

#. Translators: when configuring a new game, header of the game type that appears on small screen
#: data/ui/new-game-screen.ui:32
msgid "Game"
msgstr "Juego"

#. Translators: when configuring a new game, header of the options that appears on small screen
#: data/ui/new-game-screen.ui:88
msgid "Options"
msgstr "Opciones"

#. Translators: on really small windows, the about dialog is replaced by an in-window view; here is the label of one of two buttons that have the same role as the stack switcher in the usual about dialog, the second is "Credits"
#. Translators: on really small windows, the about dialog is replaced by an in-window view; here is the name of the view, displayed in the headerbar
#: src/about-list.vala:44 src/base-headerbar.vala:288
msgid "About"
msgstr "Acerca de"

#. Translators: on really small windows, the about dialog is replaced by an in-window view; here is the label of one of two buttons that have the same role as the stack switcher in the usual about dialog, the first is "About"
#: src/about-list.vala:46
msgid "Credits"
msgstr "Créditos"

#. Translators: on really small windows, the about dialog is replaced by an in-window view; here is the label of the link to the GPL license; TODO better text, as in the usual about dialog
#: src/about-list.vala:135
msgid ""
"GNU General Public License\n"
"version 3 or later"
msgstr ""
"Licencia Pública General de GNU\n"
"versión 3 o posterior"

#. Translators: on really small windows, the about dialog is replaced by an in-window view; here is the header of the programmers names
#: src/about-list.vala:154
msgid "Creators"
msgstr "Creadores"

#. Translators: on really small windows, the about dialog is replaced by an in-window view; here is the header of the documenters names
#: src/about-list.vala:161
msgid "Documenters"
msgstr "Documentadores"

#. Translators: on really small windows, the about dialog is replaced by an in-window view; here is the header of the translators names
#: src/about-list.vala:166
msgid "Translators"
msgstr "Traductores"

#. Translators: on really small windows, the about dialog is replaced by an in-window view; here is the header of the pictural artists names
#: src/about-list.vala:172
msgid "Artists"
msgstr "Artistas"

#. Translators: there are three related actions: "use", "reuse" and "pause"; displayed in the hamburger menu at night
#: src/adaptative-window.vala:149
msgid "Pause night mode"
msgstr "Pausar modo nocturno"

#. Translators: there are three related actions: "use", "reuse" and "pause"; displayed in the hamburger menu at night
#: src/adaptative-window.vala:153
msgid "Reuse night mode"
msgstr "Volver al modo nocturno"

#. Translators: there are three related actions: "use", "reuse" and "pause"; displayed in the hamburger menu at night
#: src/adaptative-window.vala:157
msgid "Use night mode"
msgstr "Usar modo nocturno"

#. Translators: usual menu entry of the hamburger menu (with a mnemonic that appears pressing Alt)
#: src/base-headerbar.vala:116
msgid "_Keyboard Shortcuts"
msgstr "Atajos del _teclado"

#. Translators: usual menu entry of the hamburger menu (with a mnemonic that appears pressing Alt)
#: src/base-headerbar.vala:125
msgid "_Help"
msgstr "_Ayuda"

#. Translators: hamburger menu entry; sound togglebutton (with a mnemonic that appears pressing Alt)
#: src/game-headerbar.vala:193
msgid "_Sound"
msgstr "_Sonido"

#. Translators: when configuring a new game, label of the blue Start button (with a mnemonic that appears pressing Alt)
#: src/game-view.vala:58
msgid "_Start Game"
msgstr "_Iniciar juego"

#. Translator: during a game, if the user tries with <Shift><Ctrl>n to restart the game, while already on initial position
#: src/game-window.vala:228
msgid "Already on initial position."
msgstr "Ya está en la posición inicial."

#. Translators: during a game, entry in the menu of the history menubutton (with a mnemonic that appears pressing Alt)
#: src/history-button.vala:70
msgid "_Undo"
msgstr "_Deshacer"

#. Translators: during a game, entry in the menu of the history menubutton (with a mnemonic that appears pressing Alt)
#: src/history-button.vala:73
msgid "_Restart"
msgstr "_Reiniciar"

#. Translators: during a game that has already been finished (and possibly restarted), entry in the menu of the moves button
#: src/history-button.vala:84
#, c-format
msgid "Best score: %s"
msgstr "Mejor puntuación: %s"

#. Translators: in-window notification; on both games, if the user solved the puzzle more than one time
#: src/history-button.vala:115
msgid "Bravo! You improved your best score!"
msgstr "¡Enhorabuena! Ha superado su mejor puntuación."

#. Translators: in-window notification; on both games, if the user solved the puzzle more than one time
#: src/history-button.vala:122
msgid "Bravo! You equalized your best score."
msgstr "¡Enhorabuena! Ha logrado su mejor puntuación."

#. Translators: in-window notification; on both games, if the user solved the puzzle more than one time
#: src/history-button.vala:129
msgid "Bravo! You finished the game again."
msgstr "¡Enhorabuena, ha terminado el juego!"

#. Translators: in-window notification; on both games, if the user solves the puzzle the first time
#: src/history-button.vala:138
msgid "Bravo! You finished the game!"
msgstr "¡Enhorabuena, ha terminado el juego!"

#. Translators: when configuring a new game, button label for the size of the game ("3 × 3", or 4, or 5)
#: src/new-game-screen.vala:95
#, c-format
msgid "Size: %d × %d ▾"
msgstr "Tamaño: %d × %d ▾"

#. Translators: command-line option description, see 'gnome-taquin --help'
#: src/taquin-main.vala:52
msgid "Play the classical 1880s’ 15-puzzle"
msgstr "Juegue al clásico puzle-15 de 1880"

#. Translators: command-line option description, see 'gnome-taquin --help'
#: src/taquin-main.vala:55
msgid "Try this fun alternative 16-puzzle"
msgstr "Pruebe este divertido puzle-16 alternativo"

#. Translators: command-line option description, see 'gnome-taquin --help'
#: src/taquin-main.vala:58
msgid "Sets the puzzle edges’ size (3-5, 2-9 for debug)"
msgstr ""
"Establece el tamaño de los bordes del puzle (3-5, 2-9 para depuración))"

#. Translators: in the command-line options description, text to indicate the user should specify a size, see 'gnome-taquin --help'
#: src/taquin-main.vala:61
msgid "SIZE"
msgstr "TAMAÑO"

#. Translators: command-line option description, see 'gnome-taquin --help'
#: src/taquin-main.vala:64
msgid "Turn off the sound"
msgstr "Apagar el sonido"

#. Translators: command-line option description, see 'gnome-taquin --help'
#: src/taquin-main.vala:67
msgid "Turn on the sound"
msgstr "Activar el sonido"

#. Translators: command-line option description, see 'gnome-taquin --help'
#: src/taquin-main.vala:70
msgid "Print release version and exit"
msgstr "Mostrar información de la versión y salir"

#. Translators: when configuring a new game, entry in the menu of the game size menubutton; the "\t" is a tabulation; after is indicated an estimated time for solving the puzzle (1 minute)
#: src/taquin-main.vala:161 src/taquin-main.vala:172
msgid "3 × 3\t1 minute"
msgstr "3 × 3\t1 minuto"

#. Translators: when configuring a new game, entry in the menu of the game size menubutton; the "\t" is a tabulation; after is indicated an estimated time for solving the puzzle (5 minutes)
#: src/taquin-main.vala:164
msgid "4 × 4\t5 minutes"
msgstr "4 × 4\t5 minutos"

#. Translators: when configuring a new game, entry in the menu of the game size menubutton; the "\t" is a tabulation; after is indicated an estimated time for solving the puzzle (15 minutes)
#: src/taquin-main.vala:167
msgid "5 × 5\t15 minutes"
msgstr "5 × 5\t15 minutos"

#. Translators: when configuring a new game, entry in the menu of the game size menubutton; the "\t" is a tabulation; after is indicated an estimated time for solving the puzzle (5 minutes)
#: src/taquin-main.vala:175
msgid "4 × 4\t3 minutes"
msgstr "4 × 4\t3 minutos"

#. Translators: when configuring a new game, entry in the menu of the game size menubutton; the "\t" is a tabulation; after is indicated an estimated time for solving the puzzle (5 minutes)
#: src/taquin-main.vala:178
msgid "5 × 5\t5 minutes"
msgstr "5 × 5\t5 minutos"

#. Translators: when configuring a new game, entry in the menu of the game theme menubutton; play with cats images
#: src/taquin-main.vala:183
msgid "Cats"
msgstr "Gatos"

#. Translators: when configuring a new game, entry in the menu of the game theme menubutton; play with numbers
#: src/taquin-main.vala:187
msgid "Numbers"
msgstr "Números"

#: src/taquin-main.vala:218
msgid "About Taquin"
msgstr "Acerca de Taquin"

#. Translators: in-window notification; on the 15-Puzzle game, if the user clicks a tile that cannot move
#: src/taquin-main.vala:440
msgid "You can’t move this tile!"
msgstr "No puede mover esta ficha"

#. Translators: in-window notification; on the 16-Puzzle game, help for keyboard use, displayed if the user uses an unmeaningful keyboard key
#: src/taquin-main.vala:449
msgid "Use Shift and an arrow to move tiles!"
msgstr "Use Mayús y las flechas para mover las fichas"

#. Translators: in-window notification; on the 16-Puzzle game, if the user clicks on a tile of the board (the game is played using mouse with arrows around the board)
#: src/taquin-main.vala:453
msgid "Click on the arrows to move tiles!"
msgstr "Pulse sobre las flechas para mover las fichas"

#. Translators: when configuring a new game, button label for the theme, if the current theme is Cats
#: src/taquin-main.vala:530
msgid "Theme: Cats ▾"
msgstr "Tema: gatos ▾"

#. Translators: when configuring a new game, button label for the theme, if the current theme is Numbers
#: src/taquin-main.vala:533
msgid "Theme: Numbers ▾"
msgstr "Tema: números ▾"

#. Translators: when configuring a new game, button label for the theme, if the current theme has been added by the user; the %s is replaced by the theme name
#: src/taquin-main.vala:536
#, c-format
msgid "Theme: %s ▾"
msgstr "Tema: %s ▾"

#. Translators: about dialog text
#: src/taquin-main.vala:648
msgid "A classic 15-puzzle game"
msgstr "Un juego clásico de puzle-15"

#. Translators: about dialog text crediting an artist (a photograph), with the website where the image was published
#: src/taquin-main.vala:652
msgid "Abelard (Wikimedia)"
msgstr "Abelard (Wikimedia)"

#: src/taquin-main.vala:652
msgid "Alvesgaspar (Wikimedia)"
msgstr "Alvesgaspar (Wikimedia)"

#: src/taquin-main.vala:652
msgid "Mueller-rech.muenchen (Wikimedia)"
msgstr "Mueller-rech.muenchen (Wikimedia)"

#: src/taquin-main.vala:653
msgid "Ruskis (Wikimedia)"
msgstr "Ruskis (Wikimedia)"

#: src/taquin-main.vala:653
msgid "Toyah (Wikimedia)"
msgstr "Toyah (Wikimedia)"

#. Translators: about dialog text; in the Credits, text at the end of the "Artwork by" section
#: src/taquin-main.vala:656
#| msgid "(see COPYING.themes for informations)"
msgid "(see COPYING.themes for information)"
msgstr "(consulte COPYING.themes para obtener más información)"

#. Translators: about dialog text crediting an author
#. Translators: about dialog text crediting a documenter
#: src/taquin-main.vala:660 src/taquin-main.vala:668
msgid "Arnaud Bonatti"
msgstr "Arnaud Bonatti"

#. Translators: about dialog text crediting a maintainer; the %u are replaced with the years of start and end
#: src/taquin-main.vala:664
#, c-format
msgid "Copyright © %u-%u – Arnaud Bonatti"
msgstr "Copyright © %u-%u – Arnaud Bonatti"

#. Translators: about dialog text; this string should be replaced by a text crediting yourselves and your translation team, or should be left empty. Do not translate literally!
#: src/taquin-main.vala:673
msgid "translator-credits"
msgstr "Daniel Mustieles <daniel.mustieles@gmail.com>, 2015-2020"

#. Translators: about dialog text; label of the website link
#: src/taquin-main.vala:678
msgid "Page on GNOME wiki"
msgstr "Página en la wiki de GNOME"

#~ msgid "3 × 3"
#~ msgstr "3 × 3"

#~ msgid "4 × 4"
#~ msgstr "4 × 4"

#~ msgid "5 × 5"
#~ msgstr "5 × 5"

#~ msgid "org.gnome.Taquin"
#~ msgstr "org.gnome.Taquin"

#~ msgid "_Start Over"
#~ msgstr "_Iniciar"

#~ msgid "Configure a new game"
#~ msgstr "Configurar un juego nuevo"

#~| msgid "Start a new game"
#~ msgid "Start a new game as configured"
#~ msgstr "Iniciar un juego nuevo como está configurado"

#~ msgid "15-Puzzle with hole"
#~ msgstr "Puzle-15 con agujero"

#~ msgid "Puzzle with arrays"
#~ msgstr "Puzle con vectores"

#~ msgid ""
#~ "The game is tested and offers to select a size from 3 to 5. There is a "
#~ "human-understandable maximum value to avoid some bugs. Maximum size is 9 "
#~ "as the image files are randomly selected depending on the first character "
#~ "of their filename."
#~ msgstr ""
#~ "El juego está probado y ofrece elegir un tamaño de 3 a 5. Hay un valor "
#~ "máximo humanamente entendible para evitar algunos errores. El tamaño "
#~ "máximo es 9 y los archivos de imágenes se seleccionar aleatoriamente "
#~ "dependiendo del primer carácter de su nombre de archivo."
